MAL-2024-6872

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/dradis_nmap/MAL-2024-6872.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6872
Published
2024-06-25T13:50:39Z
Modified
2024-06-25T13:50:39Z
Summary
Malicious code in dradis_nmap (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / dradis_nmap

Package

Name
dradis_nmap
Purl
pkg:gem/dradis_nmap

Affected ranges

Affected versions

3.*

3.15.0